using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DummyCalculatorClient
{
    class Program
    {
        static void Main(string[] args)
        {
            var price = new CalculatorServiceReference.Price { Amount = 100, Vat = 23 };
            var client = new CalculatorServiceReference.CalculatorServiceClient("NetTcpBindingEndpoint");
            Console.WriteLine(client.ApplyVat(price));
            Console.ReadLine();
        }
    }
}
